<webobject name="ContainerAjoutDirecteurThese">
  <webobject name="FormSrchTheseHab">
    <div class="box">
      <div class="boxtitre">Type de directeur</div>
      <div style="padding: 5px;">
        <webobject name="DirecteurTheseHabiliteObserver">
          <webobject name="DirecteurTheseHabilite" />
          <label for="directeurHabilite">Habilit&eacute;</label>
        </webobject>
        <webobject name="DirecteurTheseAutoriseObserver">
          <webobject name="DirecteurTheseAutorise" />
          <label for="directeurAutorise">Autoris&eacute; par commission recherche</label>
        </webobject>
        <webobject name="DirecteurTheseCotutelleObserver">
          <webobject name="DirecteurTheseCotutelle" />
          <label for="directeurCotutelle">Existant dans le r&eacute;f&eacute;rentiel</label>
        </webobject>
        <wo:conditional condition="$isDirecteurTheseAutorise">
          <div style="font-weight: bold; padding: 5px 0;">
            <label for="datePickerDateAutorisation">Date d&eacute;cision de la commission recherche : </label>
            <webobject name="ObserverDate"><webobject name="DateAutorisation" /></webobject>
          </div>
        </wo:conditional>
        <wo:conditional condition="$isDirecteurTheseHabilite">
          <table style="padding: 5px 0;">
            <tbody>
              <tr>
                <th>Nom :</th>
                <td><webobject name="TNom" /></td>
                <th>Pr&eacute;nom :</th>
                <td><webobject name="TPrenom" /></td>
                <td><webobject name="AULSearch" /></td>
              </tr>
            </tbody>
          </table>
          <webobject name="AUCDirTheseHabTV">
            <webobject name="DirTheseHabTV" />
            <wo:ERXNonNullConditional condition="$dgDirecteurThese.selectedObject">
            <webobject name="ASBFiche" />
            </wo:ERXNonNullConditional>
            <webobject name="Annuler" />
          </webobject>
        </wo:conditional>
        <wo:else>
          <webobject name="DirecteurTheseNonHabiliteSrch" />
          <webobject name="AUCBouton">
            <wo:ERXNonNullConditional condition="$selectedDirecteurThese"> <webobject name="Selectionner" /> </wo:ERXNonNullConditional>
            <webobject name="Annuler" />
          </webobject>
        </wo:else>
      </div>
    </div>
  </webobject>
</webobject>